1. #1
    Hi ppl,

    I'm just reinstalling IL2 and PF and i need to update with the merged patches, do i need to install all of them since the 3 version? Do i need all of them?!

    Or just the last ones?

    Thanks.
    Share this post

  2. #2
    Hi ppl,

    I'm just reinstalling IL2 and PF and i need to update with the merged patches, do i need to install all of them since the 3 version? Do i need all of them?!

    Or just the last ones?

    Thanks.
    Share this post

  3. #3
    Hi, Welcome here!

    Look here: Correct Patch Order - Make sure you do it right!

    (As in: You need some of 'm, but not all!)

    Good Luck and Have Fun!
    Share this post

  4. #4
    Thank you very much, ill try that ASAP.
    Share this post

  5. #5
    Just found a nice url with all patches needed.

    http://www.airwarfare.com/guides/patching.htm
    Share this post

  6. #6
    Skycat_2's Avatar Senior Member
    Join Date
    Nov 2003
    Posts
    1,923
    FoolTrottel,

    There are two versions of the "Patch Order -- Make Sure You Have It Right" thread. The one in the General Discussion forum comes with hyperlinks to the patch downloads. You should link that thread instead of the version here in the Pacific Fighters thread.

    http://forums.ubi.com/eve/forums/a/t...3/m/4721047273

    I see this done a lot so I thought it was worth pointing out.
    Share this post

  7. #7
    steve_v's Avatar Senior Member
    Join Date
    Apr 2002
    Posts
    7,895
    <BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by Skycat_2:
    The one in the General Discussion forum comes with hyperlinks to the patch downloads. </div></BLOCKQUOTE>To the UBI servers. No thanks. I'll stick with reccommending what has a proven record of reliability, 3D Gamers, which is linked in the PF post.
    Share this post